@charset "utf-8";
@media (max-width: 768px) {
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/*table02*/
.table02.change01 th {
    border-bottom: none;
    padding-bottom: 0
}
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
電話ポップアップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
div#tel_lb .inner {
    background: var(--accent);
    color: #fff;
    border-radius: 4px;
}

div#tel_lb .btn a {
    background: #fff;
    color: var(--text)!important;
    border-radius: 30px;
}
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
/* ロゴ */
nav#mobile-header .site-logo a img {
    height: 26px;
}
    
#generate-slideout-menu ul.sub-menu li {
    border-bottom: none;
	background:  var(--base-1);
}
    
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */  
#footer-widgets ul.menu li.contact a::before {
	top: calc(50% - 4px);
	right: 25px;
}
    
#footer-widgets ul.menu li.price a::before {
	right: 100px;
}
    
}/*メディアクエリ終了*/